/*CSS Document*/
BODY, DIV, DL, DT, DD, UL, OL, LI, H1, H2, H3, H4, H5, H6, PRE, FORM, FIELDSET, INPUT, TEXTAREA, P, BLOCKQUOTE, TH, TD
{
	padding: 0px;
	margin: 0px;
}
BODY
{
	text-align: center;
}
TABLE
{
	border-collapse: collapse;
	border: 0px solid #3F3F3F;
	padding: 0;
}
TD
{
	vertical-align: middle;
	text-align: left;
}
TH
{
	text-align: left;
	vertical-align: top;
}
IMG
{
	border: none;
}
H1
{
	font-size: 30px;
	line-height: 1;
	color: #373F43;
	font-weight: bold;
	text-align: center;
}
H2
{
	font-size: 22px;
	font-weight: normal;
	text-align: center;
}
H4
{
	/*[disabled]font-size:110%;*/
}
P
{
	padding: 0px 0px 10px;
}
SELECT
{
	height: auto;
	margin: 0px 0px 2px;
	vertical-align: middle;
}
UL
{
	list-style: none;
	margin-left: 15px;
}
.haqynez UL
{
	margin-left: 0px;
}
OL
{
	margin: 0px 0px 0px 21px;
}
/*Hides from IE-mac \*/
/*End hide from IE-mac*/
BODY
{
	min-width: 960px;
}
.cexyp
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
}
.buzinew, .xadaq, .pirotyr, .genipuq, .gaku, .tigeli
{
	display: inline;
	float: left;
	margin-left: 10px;
	margin-right: 10px;
}
.venuf
{
	margin-left: 0;
}
.niqere
{
	margin-right: 0;
}
.cexyp .buzinew
{
	width: 100px;
}
.cexyp .xadaq
{
	width: 280px;
}
.cexyp .pirotyr
{
	width: 340px;
}
.cexyp .genipuq
{
	width: 640px;
}
.cexyp .gaku
{
	width: 820px;
}
.cexyp .tigeli
{
	width: 940px;
}
.viked
{
	clear: both;
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}
.cexyp:before, .cexyp:after
{
	content: '.';
	display: block;
	overflow: hidden;
	visibility: hidden;
	font-size: 0;
	line-height: 0;
	width: 0;
	height: 0;
}
.cexyp:after
{
	clear: both;
}
.cexyp
{
	zoom: 1;
}
/*###############*/
HTML,BODY{height:100%;margin:0;padding:0;}
.sarygu .haqynez .fawafyl{position:relative;height:100%;}
.pirotyr.zokofog{display:table-cell;}
#menu-left{padding-bottom:0;width:622px;}
{border-bottom:1px solid #E8E8E8;color:#525151 !important;margin-bottom:8px;padding:0 12px 9px 0;}
BODY,TD,TH,DIV,P,LABEL,INPUT{color:#545454;font:normal 15px / 21px "Helvetica Neue", Helvetica-Neue, HelveticaNeue, Helvetica, Arial, sans-serif;}
.ruxaj{color:#A3A3A3;font-size:11px;line-height:1.5;height:50px;text-align:center;padding:0px 20px;}
.haxezi .zupytop{background-color:#21242C;height:24px;padding-top:4px;margin-top:7px;font-size:11px;color:#666;text-align:center;padding-left:19px;-webkit-border-radius:10px 10px 0 0;-moz-border-radius:10px 10px 0 0;border-radius:10px 10px 0 0;}
.haxezi{height:296px;margin-top:-298px;background-color:#F2F2F2;border:1px solid #DEDEDE;-webkit-border-radius:10px 10px 0 0;-moz-border-radius:10px 10px 0 0;border-radius:10px 10px 0 0;}
.sarygu{height:180px;margin-top:17px;}
.dami{padding-bottom:310px;}
.wesojy{min-height:100%;height:auto !important;height:100%;}
.xadaq.fegypo{width:278px !important;margin-left:12px;display:table-cell;}
.wahyk .mihuhov .lyte{text-align:justify;}
.wahyk .mihuhov .lyte TABLE TD{padding:2px 4px;}
#firmwares TABLE TD{padding:0;}
.sozyl{font-size:9pt;}
.category-desc,{background-color:#F5F5F5;padding:25px 25px 5px;border-radius:7px;-moz-border-radius:7px;-webkit-border-radius:7px;margin-bottom:15px;}
.gyveq{padding-top:15px;width:100%;background:#3A3F4A;height:78px;-webkit-border-radius:10px 10px 0 0;-moz-border-radius:10px 10px 0 0;border-radius:10px 10px 0 0;}
.ramife .kydow A{font-size:13.7pt;}
.kydow DIV{}
.kydow{text-align:center;vertical-align:middle;border-right:1px solid #E0E0E0;width:150px;background-color:#FCFCFC;height:100%;}
#firmwares .hupabup{background-color:#FFFFFF;margin:10px auto 20px;max-width:700px;border:1px solid #E7E7E7;}
.ramife TD TH{color:#575757;width:17px;border-bottom:1px solid #E7E7E7;background-color:#F4F4F4;}
.aiContactSafe DIV.with_errors INPUT.textbox,{background-color:#FDDEDD;border:1px solid #FA8B7A;}
INPUT{padding:3px;}
#menu-left{margin:3px 0 25px auto;}
#menu-left .qitutuf{margin:0 auto;height:34px;background:#D1D1D1 url("/img/bg_menu.gif");border:1px solid #A8A8A8;border-radius:8px;-webkit-border-radius:8px;-moz-border-radius:8px;}
.button,{background:url("/img/sprites.png") no-repeat -22px -317px;font-size:9.5pt;border-radius:3px;color:#000000;height:27px;padding:1px 15px 0 !important;font-weight:bold;display:inline-block;color:#FFFFFF;border:1px solid #2081D7;text-shadow:0px -1px #3691E2;background-color:#2A9CF6;}
.button:hover,{border:1px solid #328FE1;background:#33A5FF url("/img/sprites.png") no-repeat -22px -317px;text-shadow:0px -1px #3691E2;}
{background:#FFC122;-webkit-box-shadow:2px 2px 5px #D9A600;-moz-box-shadow:2px 2px 5px #D9A600;box-shadow:2px 2px 5px #D9A600;}
A{color:#000000;text-decoration:none;}
A:hover{color:#0088CC;}
{background:#773F91;background:linear-gradient(to right, #5E3671 0%, #783F92 100%);background:-moz-linear-gradient(left, #5E3671 0%, #783F92 100%);background:-o-linear-gradient(left, #5E3671 0%, #783F92 100%);background:-ms-linear-gradient(left, #5E3671 0%, #783F92 100%);filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#5E3671', endColorstr='#783F92',GradientType=0 );background:linear-gradient(left, #5E3671 0%, #783F92 100%);}
.xadaq.rejyz{width:280px !important;margin-right:10px;display:table-cell;}
.xazyvez{text-align:left;}
.xazyvez UL LI:first-child{background:none;}
.xazyvez UL LI,{background:url("/img/border_gradient_transparent.gif") no-repeat top;}
.noimgborder IMG,{border:0px solid #000000;padding:0px;box-shadow:none;}
.lyte .ramife IMG{border:0 solid #000000;padding:3px;box-shadow:none;}
#logo A{display:block;height:36px;width:278px;background:url("/img/sprites.png") no-repeat 0 0;margin-top:3px;}
.puzo{font-size:12px;font-weight:bold;}
{font-size:15pt;font-weight:normal;margin-top:13px;margin-bottom:14px;}
A,BUTTON{cursor:pointer;}
H6{color:#00AEEF;font-size:12px;margin-bottom:5px;}
.contentpaneopen UL,{list-style:disc;margin:0px 0px 0px 15px;}
.contentpaneopen UL LI,{padding:0px 0px 6px;}
#menu-left UL.qitutuf LI A{color:#2F2F2F;font-size:11pt;height:29px;padding-top:5px;text-shadow:0 1px 1px #FFFFFF;}
#menu-left .cunoluw{}
#menu-left UL.qitutuf .dudizem{display:block;}
#menu-left UL.qitutuf LI A{float:left;border-left:1px solid #A8A8A8;}
#menu-left UL.qitutuf LI A.butus{border-left:0px solid transparent;}
#menu-left UL.qitutuf LI A:hover{text-decoration:none;border-bottom:3px solid #50C8FF;height:27px;}
UL.qitutuf LI{display:block;float:left;}
UL.qitutuf A.beji{width:87px;display:block;}
UL.qitutuf A.xaxubow{width:100px;}
UL.qitutuf A.fuvimuv{width:105px;}
UL.qitutuf A.gebi{width:139px;}
#menu-left UL.qitutuf LI A.butus,#menu-left UL.qitutuf LI A.butus:hover{border-radius:8px 0 0 8px;}
#menu-left UL.qitutuf LI A.nufel,#menu-left UL.qitutuf LI A.nufel:hover{border-radius:0 8px 8px 0;}
UL.qitutuf A.beji IMG{margin-top:4px;}
UL.qitutuf A.vejoj{width:185px;}
{font-size:7.4pt;font-weight:normal;}
#content UL.list LI,{line-height:16px;padding:2px 0 6px 24px;background:url(/img/marker_list.png) no-repeat 0 2px;}
.haqynez DT{text-align:left;padding-left:9px;color:#636363;margin-bottom:2px;}
.sarygu .putod{}
.fegypo .putod{}
.rejyz .putod{}
.zokofog .putod{}
.fywidof LI{font-size:11px;line-height:1;}
.fywidof A:hover{color:#0088CC;}
.fywidof A{display:block;padding:3px 10px;color:#888;}
HR{height:1px;border:none;}
.nudoc{height:33px;}
.dabe{height:100%;background-color:#FFFFFF;z-index:0;}
.ramife .lefyhaz .tybe{background-color:#FFFFFF;border-radius:10px;margin-bottom:-1px;}
.ramife TABLE{width:100%;}
.ramife{border-collapse:collapse;border-spacing:0;max-width:inherit;margin:0px auto;width:100%;height:100%;}
.wahyk{text-align:left;}
H2{color:#393939;}
H2{line-height:1.3;}
{color:#737373;}
H5{font-size:13px;line-height:21px;}
#logo{margin-left:9px;}
UL.fyges LI{list-style:none;margin-left:-15px;}
.xazyvez .fyges LI{padding-left:15px;}
.qutih{overflow:hidden;margin-top:5px;}
.sukuqer{padding:0 10px;}
.haqynez UL LI{text-align:left;}
.ramife TABLE TD{text-align:left;border-bottom:1px solid #DDDDDD;font-size:10pt;padding:1px 7px !important;background-color:#EAEAEA;}
